﻿html
{overflow:auto;}

body
{background-color:transparent;}

body.index
{background-color:black;}

.mainframe
{width:885px;
 height:379px;
 position: absolute;
 left: 53px;
 top: 131px;
}


.polaroid
{width:445px;
 height:379px;
 position: absolute;
 left: 440px;
 top: 0px;
}

.paparazi
{position:absolute;
width:440px;
height:379px;
top:0px;
}

div.index
{position:relative;
 background-color:black; 
 width:991px; 
 height:567px;
 margin-left:auto;
 margin-right:auto;}

div.indextext
{position:absolute;
 margin-top:135px;
 margin-left:271px;
 text-align:center;
 width:450px;
 height:400px;}

A:link
{text-decoration: none; color: yellow}

A:visited
{text-decoration: none; color: yellow}

A:active
{text-decoration: underline; color: green}

A:hover
{font-weight:bold; color: yellow;}

A
{outline:none; }

.huge
{font-family: Verdana;
 font-size: larger;
 color: white;
 font-variant: small-caps;
 font-weight: bolder;
 font-style: normal;
 line-height: normal;
 text-transform: capitalize;}

.heading
{font-family: Verdana;
 font-size: medium;
 color: #FFFFFF;
 font-variant: small-caps;
 font-weight: bolder;
 font-style: normal;
 line-height: normal;
 text-transform: capitalize;}

.maintext
{font-family: Verdana;
 font-size: smaller;
 color: #FFFFFF;
 letter-spacing: normal;
 word-spacing: normal;}

.miniheadings
{font-family: "Courier New", Courier, mono;
 font-size: small;
 font-variant: normal;
 color: yellow;
 font-style: normal;
 line-height: normal;
 font-weight: bold;
 text-transform: none;}

.songs
{font-family: Verdana;
 font-size: smaller;
 color: #FFFFFF;
 letter-spacing: normal;
 word-spacing: normal;
 line-height: normal;}

.copyright
{font-family: Verdana;
 font-size: xx-small;
 color: #FFFFFF;
 letter-spacing: normal;
 word-spacing: normal;
 position:absolute;
 bottom:0px;
 left:100px
}

img
{border:0;
 overflow: hidden}

.hidden
{display:none;
 width:0px;
 height:0px;}

img.bimg
{margin-top: 6px;
 margin-right: 7px;
 float: left;
 height: 75px;
 width: 100px;}

img.hot
{
 margin-right: 7px;

}

.papathumb
{width:50px;
 height:50px;}